import 'package:built_value/serializer.dart';
import 'package:built_value/standard_json_plugin.dart';

import 'ag_message.dart';

part 'serializers.g.dart';

@SerializersFor(const [AgMessage])
final Serializers serializers = (Serializers().toBuilder()
      ..addPlugin(StandardJsonPlugin())
      ..add(AgMessage.serializer))
    .build();
